/*     381105 : 탭 버튼 이미지      */
.tab_info__381105__ {display:table;width:100%}
.tab_info__381105__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__381105__ {max-width:100%}
.img__381105__ * {box-sizing:border-box}
.img__381105__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__381105__ > a > span {display:table-cell;height:50px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__381105__.on > a {border-color:#5da02c;}
.img__381105__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__381105__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__381105__ > a > span {height:60px;padding:15px 25px;font-size:17px;}
}

/*     381115 : 탭 버튼 이미지      */
.tab_info__381115__ {display:table;width:100%}
.tab_info__381115__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__381115__ {max-width:100%}
.img__381115__ * {box-sizing:border-box}
.img__381115__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__381115__ > a > span {display:table-cell;height:50px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__381115__.on > a {border-color:#5da02c;}
.img__381115__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__381115__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__381115__ > a > span {height:60px;padding:15px 25px;font-size:17px;}
}

/*     381145 : 탭 컨텐츠 블록 설정      */
.block_option__381145__ {display:table;width:100%}
.block_option__381145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     381195 : 이미지      */
.img__381195__ {max-width:100%}
.img__381195__ * {box-sizing:border-box}
.img__381195__ a {display:block;vertical-align:top}
.img__381195__ img {width:px;vertical-align:top}

